.section-headline-process .section-headline {
    grid-column: 2/span 12;
}

.section-headline-process .headline {
	grid-column: 3/span 10;
    font-size: var(--fs-40);
	line-height: 1.375;
	margin: 0;
	max-width: 24ch;
}

.section-headline-process .process-container {
	grid-column: 3/span 10;
    grid-template-columns: repeat(3, 1fr);
    gap: var(--m-medium);
    counter-reset: process;
}

.section-headline-process .process-container .process-item::before {
    font-family: "campaign-serif", "Times New Roman", Times, serif;
    font-size: var(--fs-70);
    font-weight: 300;
    line-height: 1.15;
    color: var(--primary);
    margin: 0;
    counter-increment: process;
    content: counter(process, decimal-leading-zero);
    margin-bottom: .45em;
}

.section-headline-process .process-container .process-item .process-title {
    font-size: var(--fs-30);
    font-weight: 400;
    letter-spacing: .02em;
    line-height: 1.35;
    text-transform: none;
}

.section-headline-process .process-container .process-item .process-text {
	max-width: 40ch;
}

@media (max-width: 991.98px) {
    .section-headline-process .section-headline,
    .section-headline-process .headline,
    .section-headline-process .process-container  {
        grid-column: 4/span 8;
    }

    .section-headline-process .process-container {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 767.98px) {
    .section-headline-process .section-headline,
    .section-headline-process .headline,
    .section-headline-process .process-container  {
        grid-column: 3/span 10;
    }
}

@media (max-width: 575.98px) {
    .section-headline-process .section-headline,
    .section-headline-process .headline,
    .section-headline-process .process-container  {
        grid-column: 2/span 12;
    }
}